\documentclass[reprint,twocolumn,superscriptaddress,showpacs,nofootinbib,notitlepage]{revtex4-2}

\usepackage{latexsym,amsmath,amssymb,lmodern,float,url}
\usepackage{natbib}
\usepackage{color}
\usepackage{microtype}
\usepackage{slashed}
\usepackage{multirow}
\usepackage{subcaption}

\let\Re\relax \let\Im\relax
\DeclareMathOperator{\Re}{Re}
\DeclareMathOperator{\Im}{Im}
\DeclareMathOperator{\Tr}{Tr}

\usepackage{hyperref}

\newcommand{\todo}{\colorbox{red}{\textsc{Todo}}}

\begin{document}
\title{TITLE}

\author{Scott Lawrence}
\email{scott.lawrence-1@colorado.edu}
\affiliation{Department of Physics, University of Colorado, Boulder, CO 80309, USA}
\author{Yukari Yamauchi}
\email{yyukari@umd.edu}
\affiliation{Department of Physics, University of Maryland, College Park, MD 20742, USA}
\date{\today}


\begin{abstract}
ABSTRACT
\end{abstract}

\maketitle
Text. ~\cite{Romatschke:2017ejr}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{acknowledgments}
S.L.~is supported by the U.S. Department of Energy, Office of Science, Office of Nuclear Physics program under Award Number DE-SC-0017905. Y.Y.~\todo.
\end{acknowledgments}
\bibliographystyle{apsrev4-2}
\bibliography{refs}
\end{document}

